#large_pic_menu{
    margin-top:7px;
    border:1px solid #c2c2c2;
    background-color: #fff;
    float:left;
}

#large_pic_menu h1,#large_pic_menu h2{
    float:left;
    display:inline;
}
#large_pic_menu h2{
    margin-top:0.55em;
    margin-left:8px;
}
.large_pic_menu_item{
    float:left;
    width:225px;
    height:180px;
    display:block;
    border:1px solid #777;
    margin:10px 3px;
    display:inline;
    text-decoration:none;
}
.large_pic_menu_item:hover{
    border:1px solid #000;
}


#planning_for_college{
    background-image: url(/images/home_surrounded_by_books.jpg);
    margin-left:10px;
}
#scholarships{
    background-image: url(/images/home_missing_finance.jpg);
}
#succeeding_at_school{
    background-image: url(/images/home_student_bookbag_lean.jpg);
}
#find_a_school{
    background-image: url(/images/home_new_grad_cap_gown.jpg);
}
.main_header{
    float:left;
    width:928px;
}
.scholarshipDirectory{
    width:605px;
}
.large_pic_menu_text_wrapper{
    filter:alpha(opacity=80);
    -moz-opacity:.80;
    opacity:.80;    
    background-color:#2b2b2b;
    width:100%;
    bottom:0;
    height:55px;
    margin-top:125px;
    color:#fff;
    position:relative;
}
.large_pic_menu_text_wrapper .double_arrow{
    position:absolute;
    right:5px;
    bottom:1px;
}
#large_pic_menu .large_pic_menu_text_wrapper h2{
    color:#E6F37A;
    font-size:1.7em;
    margin-top:2px;
    padding-top:0.05em;
}
.large_pic_menu_text_wrapper p{
    clear:both;
    margin-left:8px;
    padding-top:0px;
    font-size:1.1em;
}